Subject: Multiple IMAP accounts on one Pine session

From: Chuck Foster <[email-masked]>
Date: Sat, 06 Jul 1996 16:00:34 +0000

Hi,

I am currently using Pine 3.92 for PC and Unix, and have found that when
I attempt to access more than one IMAP account I find that the second
one always asks me for my id/password again, even though I have
specified it before; this doesn't occur for the first IMAP account.

I have a number of accounts on different systems, with different ids 
and passwords.

Does this occur in Pine 3.94 as well, or will be 'fixed' in the 
upcoming  3.95?

Thanks,
Chuck